<!DOCTYPE html>
<html>
<head>
  	<!-- Meta Tags/ Metadata -->
  	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  	<!-- font roboto -->
  	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;1,100;1,300;1,400&display=swap" rel="stylesheet">

	<title>Sherwin Del Agua</title>

	

	<!-- Bootstrap --> 
  	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

	<!-- favicon -->
  	<link rel="shortcut icon" href="./assets/images/fav.png" type="image/x-icon">

  	<!-- CSS External -->
  	<link rel="stylesheet" type="text/css" href="./style.css">


  	
</head>
<body>

	<header id="hero">
		<div class="hero">
			<h2>Hello, I'm <span>Sherwin del Agua</span></h2>
			<h2>I'm a full-stack Web Developer</span></h2>
		    <a href="#about" class="btn btn-outline-light">View my work</a>
			<video class="video-bg" autoplay muted loop>
				<source src="./assets/videos/lines.mp4" type="video/mp4">
			</video>
		</div>
	</header>
	
	<nav class="navbar sticky-top navbar-expand-lg navbar-dark ">
  		<a class="navbar-brand" href="#"></a>
 		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    	<span class="navbar-toggler-icon"></span>
 		 </button>
  		<div class="collapse navbar-collapse" id="navbarNav">
   			 <ul class="navbar-nav">
     			<li class="nav-item active">
       				<a class="nav-link link" href="#hero">Home</a>
     			</li>
      			<li class="nav-item">
        			<a class="nav-link link" href="#about">About</a>
      			</li>
     			<li class="nav-item">
        			<a class="nav-link link" href="#projects">Projects</a>
      			</li>
      			<li class="nav-item">
        			<a class="nav-link link" href="#contact">Contact</a>
      			</li>
      			
   			</ul>
  		</div>
	</nav>




	<section id="about" class=" container about">
		<h2>About</h2>
		<div class="row ">
			<div class="col-12 col-sm-12 col-md-6 col-lg-3 col-xl-3 ">
				<img class="fastIcon" src="./assets/images/fast1.svg">
				<h3>Fast</h3>
				<p class="iconBody">Fast load time and lag free interaction is my highest priority</p>
			</div>

			<div class="col-12 col-sm-12 col-md-6 col-lg-3 col-xl-3">
				<img class="respIcon" src="./assets/images/responsive1.svg">
				<h3>Responsive</h3>
				<p class="iconBody">My layouts will work on any device, big or small.</p>
			</div>

			<div class="col-12 col-sm-12 col-md-6 col-lg-3 col-xl-3">
				<img class="intIcon" src="./assets/images/intuitive1.svg">
				<h3>Intuitive</h3>
				<p class="iconBody">Strong preference for easy to use, intuitive UX/UI</p>
			</div>

			<div class="col-12 col-sm-12 col-md-6 col-lg-3 col-xl-3">
				<img class="dynIcon" src="./assets/images/dynamic1.svg">
				<h3>Dynamic</h3>
				<p class="iconBody">Websites don't have to be static. I love making pages come to life</p>
			</div>
		</div>

		<div class="row">
			<div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 pt-5 ">  
				<div class="ownerCard">
					<img class="ownerPic" 	src="./assets/images/me.jpg">
					<h3>Who is this guy?</h3>
					<p class="iconBody">I'm a Front-End Developer from Pasay City PH. I have a serious passion for UI effects, animation and creating intuitive, dynamic user experiences.</p>
					<a href="#contact">Le'ts make something special!</a>
				</div>
			</div>

			<div class="col-12 col-sm-12 col-md-12 col-lg-6 col-xl-6 pt-5">	
				<div class="skillCard">
					<div class="skill">
			  			<div class="box css">CSS</div>
			  			<div class="box html">HTML</div>
			 			<div class="box react">React</div>
			 			<div class="box js">JavaScript</div>
			 			<div class="box node">Node.js</div>
			 			<div class="box ui">UI Design</div>
			 			<div class="box pshop">Photoshop</div>
			 			<div class="box fig">Figma</div>
			 			<div class="box s3d">Sketchup 3D</div>
					</div>	
				</div>	
			</div>		
		</div>	
	</section>

	<section id="projects" class="container">
		<h2>PROJECTS</h2>
		<div class="row">
			<div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
				<div class="projectCard">
					<div class="card">
	  					<img class="card-img-top" src="./assets/images/market.jpg" alt="market spree">
	  				<div class="card-body">
	   					<h5 class="card-title">Market Spree (Mobile App)</h5>
	    				<p class="card-text">A marketplace app for wet-market products.</p>
	  				</div>
	 					<ul class="list-group list-group-flush">
	   			 			<li class="list-group-item">REACT / JS / NOE.JS / HEROKU
	   			 			</li>
	    				</ul>
	 				</div>
 				</div> 	
 			</div>
 			<div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
				<div class="projectCard">
					<div class="card">
	  					<img class="card-img-top" src="./assets/images/atbp.jpg" alt="AAtbp Lifestyle">
	  				<div class="card-body">
	   					<h5 class="card-title">ATBP Lifestyle E-commerce Website</h5>
	    				<p class="card-text">Complete responsive e-commerce website.</p>
	  				</div>
	 					<ul class="list-group list-group-flush">
	   			 			<li class="list-group-item"> BOOTSTRAP / NODE.JS / HEROKU
	   			 			</li>
	 			 		</ul>
	 				</div>
	 			</div>
 			</div>
 		</div>

 		<div class="row">
			<div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
				<div class="projectCard">
					<div class="card">
	  					<img class="card-img-top" src="./assets/images/ride.jpg" alt="Card image cap">
	  				<div class="card-body">
	   					<h5 class="card-title">Ride Spree (Mobile App)</h5>
	    				<p class="card-text">A mobile application for quikly bookings of ride.</p>
	  				</div>
	 					<ul class="list-group list-group-flush">
	   				 		<li class="list-group-item">REACT / JS / NOE.JS / HEROKU</li>
	 				 	</ul>
	 				</div>
 				</div> 	
 			</div> 
 				
 			<div class="col-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
 				<div class="projectCard">
					<div class="card">
	  					<img class="card-img-top" src="./assets/images/travel.jpg" alt="Card image cap">
	  				<div class="card-body">
	   					<h5 class="card-title">Travel Spree</h5>
	    				<p class="card-text">A social-media and travel vendor apps</p>
	  				</div>
	 					<ul class="list-group list-group-flush">
	   			 			<li class="list-group-item">REACT / JS / NOE.JS / HEROKU</li>
	 			 		</ul>
	 				</div>
 				</div> 
 			</div>	
 		</div>	
	</section>

	<section id="contact" class="container">
		<h2 class="contactTitle">Contact</h2>
		<div class="contactIn">
			<div class="contact-map">	
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.05298844092!2d121.00127177612495!3d14.538961749627275!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9439192c1ad%3A0xc6693f441339d250!2s2226%20Tramo%2C%20Manila%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1619438373075!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>
			<div class="contact-form">
				<h3>Do you have a question or want to work together?</h3>
				<form>
					<input type="text" id="name" required="" placeholder="Name" class="contact-form-txt">
					<input type="email" id="email" required="" placeholder="Enter Email" class="contact-form-txt">
					<textarea name="comment" form="usrform" class="contact-form-textarea" placeholder="Your Message"></textarea>
					<input type="submit" name="Submit" class="contact-form-btn">
				</form>
			</div>
	</section>

	<!-- JS Bootstrap -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>